.selectionButtonsWrapper_GraphAndTable {
    width: 90%;
    margin-top: 40px;
    margin-bottom: 30px;
    margin-left: 5%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    border-bottom: 2px solid rgb(59, 59, 59);
}

.selectionButton_GraphAndTable {
    background-color: rgb(40, 112, 245);
    color: white;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    border: none;
    margin: 10px;
    padding: 5px;
    font-size: 14px;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgb(59, 59, 59);
    cursor: pointer;
}